package com.infoepoch.pms.dispatchassistant.domain.langchain.chat.knowledgeBaseChat;

import java.util.List;

public class KnowledgeBaseChatResponse {

    private String answer;

    private List<String> docs;

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public List<String> getDocs() {
        return docs;
    }

    public void setDocs(List<String> docs) {
        this.docs = docs;
    }
}
